## python-tr 0.1%2Bgit20161102.e74d4bd

=== debian/changelog ===
python-tr (0.1+git20161102.e74d4bd-1.1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 28 Nov 2025 22:36:32 +0100

python-tr (0.1+git20161102.e74d4bd-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change rebuild to unlock migration to testing.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 18 Aug 2021 15:29:26 +0200

python-tr (0.1+git20161102.e74d4bd-1) unstable; urgency=low

  * Initial release. Closes: #984626

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 06 Mar 2021 00:00:35 +0000
