## python-tr 0.1+git20161102.e74d4bd

=== debian/control ===
Rules-Requires-Root: no
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 12), python3-all, dh-sequence-python3, python3-setuptools
Testsuite: autopkgtest-pkg-python
Source: python-tr
Priority: optional
Section: python
Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
Vcs-Git: https://salsa.debian.org/python-team/packages/python-tr.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tr
Homepage: https://github.com/ikegami-yukino/python-tr

Package: python3-tr
Depends: ${python3:Depends}, ${misc:Depends}
Architecture: all
Description: Pure-Python implementation of tr
 A pure-python implementation of the tr command
 found in e.g. perl, including options.
