=== debian/watch ===
version=4
https://pypi.debian.net/python-tr/python-tr-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
